### Struct

# Gegl ParamSpecDouble

#### Description

    struct GeglParamSpecDouble {
      GParamSpecDouble parent_instance;
      gdouble ui_minimum;
      gdouble ui_maximum;
      gdouble ui_gamma;
      gdouble ui_step_small;
      gdouble ui_step_big;
      gint ui_digits;
    }

No description available.

###### Structure members

`parent_instance:` `GParamSpecDouble`

  No description available.

`ui_minimum:` `gdouble`

  No description available.

`ui_maximum:` `gdouble`

  No description available.

`ui_gamma:` `gdouble`

  No description available.

`ui_step_small:` `gdouble`

  No description available.

`ui_step_big:` `gdouble`

  No description available.

`ui_digits:` `gint`

  No description available.

#### Instance methods

###### gegl_param_spec_double_set_digits

No description available.

###### gegl_param_spec_double_set_steps

No description available.